.modal_wrap {
    width: 100%;
    max-width: 450px;
    padding: 40px 40px;
    background-color: #fff;
    
    background: #fff;
    position: fixed;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    opacity: 0;
    z-index: 100000;
}
#overlay {
    z-index: 10001;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}
.modal_wrap form {
}
.modal_wrap input[type="text"] {
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 6px;
    color: #555;
    display: block;
    font-size: 1em;
    height: 40px;
    padding: 5px;
    margin: 0 auto 17px auto;
    width: 290px;
    text-align: center;
}
.modal_wrap input[type="text"].error {
    border: 1px solid red;
}
.modal_wrap h3 {
    display:none;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    color: #000;
    margin: 0 0 15px 0;
}
.modal_wrap h2 {
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    color: #000;
    margin: 0 0 15px 0;
}
.modal_wrap .comment {
    color: #272727;
    padding-bottom: 15px;
    font-size: 14px;
    text-align: center;
    padding-top: 10px;
}
.exit {
    display: block !important;
    right: 0px;
    top: 0px;
    position: absolute;
    opacity: 1;
    width: 33px;
    height: 33px;
    line-height: 40px;
    font-size: 40px;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}
.exit:after {
    display: block;
    font-size: 23px;
    content: "x";
    padding-left: 9px;
    line-height: 24px;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
    color: #000000;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.exit:hover {
    background: #eaeaea;
    text-decoration: none;
}
.modal_wrap .button {
    display: block;
    background-color: #e16f43;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    height: 40px;
    margin: 10px auto;
    padding: 2px 16px;
    width: 220px;
    -webkit-transition: all 0.12s ease-in;
    -o-transition: all 0.12s ease-in;
    -moz-transition: all 0.12s ease-in;
    transition: all 0.12s ease-in;
}
.modal_wrap .button:hover {
    color: #000;
    background-color: #f18158;
}
.modal_wrap .error {
    border: 1px solid red;
}
.modal_wrap p {
    margin-bottom: 5px;
    font-size: 18px;
}


.callback-btn-vk {
   display: block;
    position: fixed;
    right: 0px;
    top: 30%;
    z-index: 10000;
    background: #597da3 !important;
    color: #fff !important;
    padding: 7px;
	padding-top: 12px;
    width: 50px;
    text-align: center;
    cursor: pointer;
	max-width: 50px;
}


.callback-btn-fb {
   display: block;
    position: fixed;
    right: 0px;
    top: 37%;
    z-index: 10000;
    background: #3b5998 !important;
    color: #fff !important;
    padding: 7px;
	padding-top: 12px;
    width: 50px;
    text-align: center;
    cursor: pointer;
	max-width: 50px;
}

.callback-btn-ok {
   display: block;
    position: fixed;
    right: 0px;
    top: 44%;
    z-index: 10000;
    background: #ed812b !important;
    color: #fff !important;
    padding: 7px;
	padding-top: 12px;
    width: 50px;
    text-align: center;
    cursor: pointer;
	max-width: 50px;
}

.callback-btn-wa {
   display: block;
    position: fixed;
    right: 0px;
    top: 51%;
    z-index: 10000;
    background: #43d854 !important;
    color: #fff !important;
    padding: 7px;
	padding-top: 12px;
    width: 50px;
    text-align: center;
    cursor: pointer;
	max-width: 50px;
}

.callback-btn-tg {
   display: block;
    position: fixed;
    right: 0px;
    top: 58%;
    z-index: 10000;
    background: #0088cc !important;
    color: #fff !important;
    padding: 7px;
	padding-top: 12px;
    width: 50px;
    text-align: center;
    cursor: pointer;
	max-width: 50px;
}

.callback-btn-vb {
   display: block;
    position: fixed;
    right: 0px;
    top: 65%;
    z-index: 10000;
    background: #665CAC !important;
    color: #fff !important;
    padding: 7px;
	padding-top: 12px;
    width: 50px;
    text-align: center;
    cursor: pointer;
	max-width: 50px;
}

.callback-btn {
   display: block;
    position: absolute;
    right: 258px;
    top: 14%;
    z-index: 10000;
    background: #e16f43 !important;
    color: #fff !important;
    border-radius: 5px 5px 5px 5px;
    max-width: 72px;
	width: 72px;
    padding: 5px;
    text-align: center;
    cursor: pointer;
}

@media screen and (max-width: 1190px) {
.callback-btn {
	display: block;
    position: absolute;
    right: 198px;
    top: 36%;
    z-index: 10000;
    background: #e16f43 !important;
    color: #fff !important;
    border-radius: 5px 5px 5px 5px;
    max-width: 72px;
	width: 72px;
    padding: 5px;
    text-align: center;
    cursor: pointer;
}
}
